{
  "guideme.configuration.adaptiveScaling": "Адаптивное масштабирование интерфейса",
  "guideme.configuration.debug": "Отладка",
  "guideme.configuration.debug.tooltip": "Расширенные параметры отладки для разработки гайдов",
  "guideme.configuration.fullWidthLayout": "Макет на всю ширину",
  "guideme.configuration.gui": "Интерфейс пользователя",
  "guideme.configuration.guide": "Гайды",
  "guideme.configuration.ignoreTranslatedGuides": "Игнорировать переводы гайдов",
  "guideme.configuration.ignoreTranslatedGuides.tooltip": "Всегда загружать оригинальную версию гайдов GuideME, независимо от выбранного языка интерфейса",
  "guideme.configuration.showDebugGuiOverlays": "Показать отладочные наложения GUI",
  "guideme.configuration.title": "Настройки GuideME",
  "guideme.guidebook.Blasting": "Взрывная плавка",
  "guideme.guidebook.Close": "Закрыть",
  "guideme.guidebook.CloseFullWidthView": "Закрыть полноэкранный режим",
  "guideme.guidebook.CommandOnlyWorksInSinglePlayer": "Эта команда работает только в одиночной игре.",
  "guideme.guidebook.ContentFrom": "Контент из",
  "guideme.guidebook.Crafting": "Крафтинг",
  "guideme.guidebook.FullWidthView": "Полноэкранный режим",
  "guideme.guidebook.HideAnnotations": "Скрыть аннотации",
  "guideme.guidebook.HistoryGoBack": "Назад на одну страницу",
  "guideme.guidebook.HistoryGoForward": "Вперёд на одну страницу",
  "guideme.guidebook.HoldToShow": "Удерживайте [%s], чтобы открыть гайд",
  "guideme.guidebook.ItemInvalidGuideId": "Указан неверный идентификатор гайда: %s",
  "guideme.guidebook.ItemNoGuideId": "Идентификатор гайда не задан",
  "guideme.guidebook.ResetView": "Сбросить вид",
  "guideme.guidebook.RunsCommand": "Выполняет команду:",
  "guideme.guidebook.Search": "Поиск",
  "guideme.guidebook.SearchNoQuery": "Введите поисковый запрос",
  "guideme.guidebook.SearchNoResults": "Нет результатов",
  "guideme.guidebook.ShapelessCrafting": "Крафтинг (без формы)",
  "guideme.guidebook.ShowAnnotations": "Показать аннотации",
  "guideme.guidebook.Smelting": "Плавка",
  "guideme.guidebook.ZoomIn": "Приблизить",
  "guideme.guidebook.ZoomOut": "Отдалить",
  "item.guideme.guide": "Гайд",
  "key.guideme.category": "GuideME",
  "key.guideme.guide": "Открыть гайд по предмету"
}